body,a{color:#7d7d7d;}
.fc01{color:#000000;}
.fc02,.fc02 a{color:#000000;font-size:14px;}
.fc03,.fc03 a,.fc04,.fc04 a,.fc11 a{color:#848484;}
.fc05{color:#7d7d7d;}
.fc06,.fc07{color:#666666;}
.fc08{color:#aaaaaa;}
.fc00,.fc09{color:#161616;}
.fc10{color:#aaaaaa;}
.bdc0{border-color:#aaaaaa;}
.bdc1{border-color:#000000;}
.bdc9t{border-top-color:#bcbfc1;}
.bdc9r{border-right-color:#bcbfc1;}
.bdc9b{border-bottom-color:#bcbfc1;}
.bdc9l{border-left-color:#bcbfc1;}
.bgc0,.bgc9:hover,.bgc9.js-bgc9-hover{background-color:#2e2e2e;}
.bgc1{background-color:#bcbfc1;}
.bgc2{background-color:#333638;}
.bgp0{background-image:url(http://b.bst.126.net/newpage/style/nblog/4178/img/-1.gif);}
.nb-body{background:none #000000 repeat left top ;}
.nb-bar{background:none #333638 repeat left top;}
.nb-top{background:url(http://img.bimg.126.net/photo/ZtDttPqHMP84QRwaFR0n2g==/5735897075410350942.jpg) #000000 repeat-x center top;}
.nb-top .h{height:300px;}
.nb-top .t{top:121px;left:93px;font-family:Arial;color:#ffffff;}
.nb-top .n{font-size:25px;}
.nb-top .d{font-size:14px;}
.nb-nav .wkg{background:url(http://img.bimg.126.net/photo/W900n66RuTjEln0JB4lHHA==/5763481623127969464.jpg) #000000 no-repeat center top;}
.nb-nav .h{height:66px;line-height:66px;}
.nb-nav .c{margin-left:0px;}
.nb-nav .i{width:86px;font-weight:normal;font-size:14px;}
.nb-nav .i:hover{font-weight:bold;font-size:14px;color:#000000;background:none transparent no-repeat center top;}
.nb-nav .selected{background:none transparent no-repeat center top;}
.nb-nav .selected .i,.nb-nav .selected .i:hover{font-weight:bold;font-size:14px;color:#000000;background:none;}
.nb-cnt .wkg{background:none #000000 repeat center top;}
.nb-cnt .wc{margin:0 5px 0 5px;min-height:560px;_height:560px;}
.nb-fot{background:none #000000 no-repeat center top;}
.nb-fot .h{height:110px;}
.nb-fot .k{padding-top:30px;}
.nb-mdl{margin:10px 5px;border:1px solid #000000;}
.nb-mdl .th{height:37px;}
.nb-mdl .bh{height:0px;}
.nb-mt .tm{top:0;right:10px;line-height:45px;}
.nb-mt .tc{margin:0 7px 0 14px;height:37px;line-height:45px;font-size:14px;font-weight:bold;background:url(http://img.bimg.126.net/photo/RyWPVfPwLpLxZFrUTu_agA==/5763481623127969469.jpg) transparent repeat-x center top;}
.nb-mt .tc .thide{font-size:14px;}
.nb-mt .tl{width:14px;background:url(http://img.bimg.126.net/photo/fHQtkKOju2cIGPuEjAJJfQ==/5763481623127969467.jpg) #000000 no-repeat left top;}
.nb-mt .tr{width:7px;background:url(http://img.bimg.126.net/photo/xWFDiiqGuiRdyO3fBOuXJQ==/5763481623127969471.jpg) transparent no-repeat left top;}
.nb-mc .cc{margin:0 10px 0 10px;background:none transparent repeat center top;}
.nb-mc .cl{width:10px;background:none transparent repeat-y left top;}
.nb-mc .cr{width:10px;background:none transparent repeat-y right top;}
.wsy,.wkg{width:1004px;margin:0px auto;}
.nb-top .d{text-align:left;text-indent:2em;padding-left:0;}